소유자 역할로 초대할 수 없음
API는 이 문제가 발생하면 422 Unprocessable Content 응답을 반환합니다. 이 문제의 type 값은 https://lingo.dev/docs/api/errors/owner-role-not-invitable입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
초대로는 소유자 역할을 부여할 수 없습니다. 사용자를 다른 역할로 초대한 다음, 사용자가 초대를 수락하면 소유권을 이전하세요.
필드#
이 문제에는 표준 멤버만 포함됩니다.
예시#
json
{
"detail": "The Owner role cannot be given through an invitation. Invite the user with another role, then hand off ownership once they have accepted.",
"type": "https://lingo.dev/docs/api/errors/owner-role-not-invitable",
"status": 422,
"title": "Owner role not invitable"
}이 오류를 반환하는 엔드포인트#
PATCH /v2/invites/{id}POST /v2/organizations/{orgId}/invites